#ifndef __Sys_Int__
#define __Sys_Int__

void System_Int(void);

void Ram_Int(void);

void Gpio_Int(void);

void Adc_Ch_Choose_Int(unsigned char Adc_Ch);

unsigned short Get_Adc_Value();

void Get_ADC_Int(unsigned char Adc_Ch,unsigned char Adc_Vref,unsigned Adc_Fre);

void Delay_Us(unsigned int t);

void Uart_Int(void);

void OP_Int(void);

void Adc_Offset1(void);

void Adc_Offset2(void);
#endif